# Uses of Class
org.apache.lucene.search.grouping.DoubleRangeFactory

- ## Uses of DoubleRangeFactory in org.apache.lucene.search.grouping

  Constructors in org.apache.lucene.search.grouping with parameters of type DoubleRangeFactory
  Modifier
  Constructor
  Description
  ``
  `DoubleRangeGroupSelector(DoubleValuesSource source, DoubleRangeFactory rangeFactory)`
  Creates a new DoubleRangeGroupSelector